<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta hppt-equiv="X-UA-Compatible" content="ie-edge">
    <link rel="stylesheet"
            href="{{url_for('base_blueprint.static', filename='css/main.css')}}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
    <link rel=icon href= static/images/favicon.png type=imagex-icon>
    {% with messages = get_flashed_messages() %}
        {% if messages %}
        <ul>
            {% for message in messages %}
                <li> {{ message }} </li>
            {% endfor %}
        </ul>
        {% endif %}
    {% endwith %}
    {% block head %} {% endblock %}
</head>
<body>
    {% block body %} {% endblock %}
</body>
</html>
 
